Bug 602702 - subscription-manager does not register under latest RHEL 6 builds
subscription-manager does not register under latest RHEL 6 builds
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager (Show other bugs)
6.1
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Pradeep Kilambi
wes hayutin
:
Depends On:
Blocks: 568421
  Show dependency treegraph
 
Reported: 2010-06-10 10:17 EDT by wes hayutin
Modified: 2011-05-19 09:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 09:37:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2010-06-10 10:17:09 EDT
[root@dhcp231-93 log]# uname -a
Linux dhcp231-93.rdu.redhat.com 2.6.32-33.el6.x86_64 #1 SMP Thu Jun 3 13:00:03 EDT 2010 x86_64 x86_64 x86_64 GNU/Linux
[root@dhcp231-93 log]# cat /etc/redhat-release 
Red Hat Enterprise Linux Server release 6.0 Beta (Santiago)
[root@dhcp231-93 log]# rpm -qa | grep release
redhat-release-server-5.90Server-6.0.0.28.el6.x86_64
[root@dhcp231-93 log]# 

[root@dhcp231-93 log]# rpm -qa | grep subscription-manager
subscription-manager-0.63-1.el6.i686
subscription-manager-gnome-0.63-1.el6.i686

CLI
[root@dhcp231-93 log]# subscription-manager-cli register --username=jsomara --pass=redhat --force
140412912768768:error:0906D06C:PEM routines:PEM_read_bio:no start line:pem_lib.c:698:Expecting: CERTIFICATE



registering w/ rhsm gui

[root@dhcp231-93 log]# cat /var/log/rhsm/rhsm.log
2010-06-10 10:10:34,841 [INFO] loadAccountSettings() @managergui.py:121 - loading registration..
2010-06-10 10:10:34,844 [INFO] setUp() @connection.py:110 - Connection Established for cli: Host: cert-fte-candlepin.devlab.redhat.com, Port: 443, handler: /candlepin
2010-06-10 10:10:42,619 [ERROR] onRegisterAction() @managergui.py:339 - Unable to register your system. 
 Error: 140016640149248:error:0906D06C:PEM routines:PEM_read_bio:no start line:pem_lib.c:698:Expecting: CERTIFICATE

[root@dhcp231-93 log]#
Comment 1 wes hayutin 2010-08-09 18:18:14 EDT
verified
Comment 2 errata-xmlrpc 2011-05-19 09:37:13 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0611.html

Note You need to log in before you can comment on or make changes to this bug.